pim_menu.item:
  measurements: Miary
pim_title:
  akeneo_measurements_settings_index: Miary
  akeneo_measurements_settings_any: Miary
measurements:
  label_translations: Etykiety tłumaczeń w ustawieniach regionalnych interfejsu użytkownika
  helper:
    title: Witamy w miarach!
    text: Tutaj będziesz mógł utworzyć własne rodziny miar z ich jednostkami lub dodać jednostki do istniejących rodzin miar.
    link: Chcesz wiedzieć więcej? Proszę bardzo!
  search:
    placeholder: Szukaj na etykiecie lub kodzie
  family:
    result_count: "{0}0 Rodziny miar|{1}1 Rodzina miar|]1, Inf[{{ itemsCount }} Rodziny miar"
    not_found: Nie znaleziono rodziny miar
    no_data:
      title: Przykro nam, nie ma rodziny miar!
      link: Kliknij tutaj, aby dodać
    standard_unit: Jednostka standardowa
    standard_unit_is_not_editable_after_creation: Ta standardowa jednostka jest ustawiona na stałe. Będzie używana do konwersji pozostałych jednostek.
    add_new_measurement_family: Dodaj nową rodzinę miar
    tab:
      units: Jednostki
      properties: Ustawienia
    delete:
      button: Usuń rodzinę miar
      confirm: Czy na pewno chcesz usunąć tę rodzinę miar z jej wszystkimi jednostkami?
      flash:
        success: Rodzina miar pomyślnie usunięta.
        error: Przepraszamy, wystąpił błąd podczas usuwania rodziny miar.
    save:
      flash:
        success: Rodzina miar pomyślnie zapisana.
        error: Przepraszamy, wystąpił błąd podczas zapisywania rodziny miar.
    is_locked: Atrybut produktu jest powiązany z tą rodziną miar. Możesz dodać tylko jednostki lub zmienić przetłumaczone etykiety i symbol istniejących jednostek.
  unit:
    title: Edytuj {{ unitLabel }}
    symbol: Symbol
    delete:
      button: Usuń jednostkę
      confirm: Czy na pewno chcesz usunąć tę jednostkę miary?
    add: Dodaj jednostkę
    add_new: Dodaj nową jednostkę
    operation:
      add: Dodaj nową operację
      placeholder: Wartość operacji
    operator:
      add: Dodaj
      sub: Odejmij
      mul: Mnożenie
      div: Dzielenie
      select: Wybierz operatora
    convert_from_standard: Operacja konwersji
    create_another: Utwórz inną jednostkę
    will_be_read_only: Atrybut produktu jest powiązany z tą rodziną miar. Po utworzeniu jednostki będziesz mógł edytować tylko jej przetłumaczone etykiety i symbole.
  list:
    header:
      standard_unit: Jednostka standardowa
      unit_count: Liczba jednostek
  form:
    input:
      symbol: "Symbol (np: km)"
  validation:
    unit:
      code:
        must_be_unique: 'Ten kod jednostki już istnieje.'
  create_family:
    flash:
      success: Rodzina miar pomyślnie utworzona.
      error: Przepraszamy, wystąpił błąd podczas tworzenia rodziny miar.
  title:
    measurement: Miara
  add_unit:
    flash:
      success: Pomyślnie dodano jednostkę.
      error: Przepraszamy, wystąpił błąd podczas dodawania jednostki.
